-- we want vsync to be turned on by default
prefs.screen.vsync.v  = true

-- the debug box should be visible by default and should display the user debug page if defined
prefs.debug.visible.v = true
prefs.debug.page.v    = "user"

-- the debug box should be aligned to the right of the drawing area
-- we also want to hide this parameter from the user game.cfg by setting x to false
-- also the user shouldn't be able to add this parameter manually, so we set it with f to fixed
-- you will notice that "prefs.debug.halign" will not appear again in the users game.cfg file
prefs.debug.halign.v  = "right"
prefs.debug.halign.x  = false
prefs.debug.halign.f  = true

-- the volume should be 50% by default
prefs.audio.volume.v  = 50